@charset "euc-jp";

#banerJSout{
  background:#e6e6e6;
  padding-top:8px;
}
#jtopLotation{
  position:relative;
  width:530px;
  height:160px;
  padding:0;
  display:none;
}
.jtopLotationList{
  position:absolute;
  z-index:2;
  left:0px;
  width:530px;
  margin:0;
  padding:0;
  list-style-type:none;
}
div#jtopLotation li.large{
  display:none;
  position:absolute;
  z-index:-1;
  left:0px;
  width:530px;
  height:120px;
  overflow:hidden;
}
div#jtopLotation #large01{display:block;}
#jtopLotationMenu{
  position:absolute;
  z-index:3;
  left:0px;
  top:125px;
  padding:0;
  margin:0;
}
#jtopLotationMenu img,#pageBtn img{display:block;}
#jtopLotationMenu li{
  list-style-type:none;
  float:left;
  width:48px;
  cursor:pointer;
}
#nextBtn,#prevBtn{display:none;}
#pageBtn{
  position:absolute;
  z-index:4;
  left:484px;
  top:125px;
  padding:0;
  margin:0;
}
#pageBtn li{
  list-style-type:none;
  float:left;
  width:47px;
  cursor:pointer;
}
#small01,#small02,#small03,#small04,#small05,#small06,#small07,#small08,#small09,#small10,
#small11,#small12,#small13,#small14,#small15,#small16,#small17,#small18,#small19,#small20{display:none;}